	ctxt "Loud Noise" ; species name
	done
	dw 411, 1852 ; height, weight

	db .page2 - .page1
.page1
	ctxt "Its howls can be"
	next "heard over six"
	next "miles away."
	done
.page2
	ctxt "It emits all sorts"
	next "of noises from the"
	next "ports on its body."
	done
